@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}
/* Mobile Layout: 480px and below. */
/*--- .barra inicial ---*/
.barra-inicial{
    width: 100%;
    height: 40px;
    background-color: #484848;
    color: #fff;
    display: flex;
    font-family: 'Quicksand', sans-serif;
    padding-left: 15px;
    padding-right: 15px;
}
.items-barra-inicial{
    flex: 1;
    padding-top: 7px;
    text-align: center;
}
.items-barra-inicial-v{
    flex: 1;
}
.items-barra-inicial-r{
    flex: 5;
    padding-top: 7px;
    text-align: center;
    display: flex;
}
.items-barra-inicial-r a{
    flex: 1;
    color: #fff;
    cursor: pointer;
}
.p-binicial{
    display: none;
}
/*--- Barra de navegación ---*/
nav{
    width: 100%;
    height: 50px;
    font-family: 'Raleway', sans-serif;
    margin-top: 20px;
}
#btn-menu{
    display: none;
}
header label{
    display: block;
    cursor: pointer;
    font-size: 30px;
}
.menu{
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    transform: translateX(-100%);
    transition: all 0.3s;
    z-index: 5;
}
.menu ul{
    display: block;
    background: #fff;
    position: absolute;
    width: 100%;
}
.menu ul ul{
    display: none;
    background-color: #fff;
    z-index: 4;
    position:relative;
}
.menu ul li:hover ul{
    display: none;
    position: static;
}

.menu ul ul li{
    border-bottom: 1px solid #484848;
}
.menu a:hover{
    color: #2E64FE;
}
.menu a{
    display: block;
    padding: 20px 20px;
    color: #484848;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
}
.menu a:visited{
    color:#484848;
}
.menu ul li:hover ul{
    display: block;
    position: absolute;
}
#btn-menu:checked ~ .menu{
    transform: translateX(0%);
} 
/*--- Logo ---*/
#conaies{
    display: none;
}

/*--- Footer ---*/
footer{
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 30px;
    padding-top: 40px;
    background-color: #F3F3F3;
    color: #484848;
}
#contenedor-footer{
    box-sizing: border-box;
    width: 100%;
}
#conaies-footer{
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: #2E64FE;
    font-family: 'Poppins', sans-serif;
    padding: 5px;
}
#info-footer{
    text-align: center;
    font-size: 16px;
    font-family: 'Muli', sans-serif;
    padding-top: 10px;
    line-height: 24px;
}
.footer-sm{
    width: 100%;
    display: flex;
    margin-top: 15px;
    margin-bottom: 30px;
}
.footer-sm span{
    flex: 1;
    text-align: center;
}
.footer-sm span a{
    color: #484848;
    border: 2px solid #2E64FE;
    border-radius: 50px;
    padding: 15px 9px 9px 9px;
}
.footer-sm span a:hover{
    background-color: #2E64FE;
    color: #fff;
}

#cuadro2 h4{
    width: 100%;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
}
#cuadro2 ul{
    list-style: "\03e";
	font-family: 'Montserrat', sans-serif;
	display: flex;	
}
#cuadro2 ul li{
    padding: 6px;
    padding-right: 30px;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    margin-left: -20px;
}
#cuadro2 ul li a{
    text-decoration: none;
    color: #484848
}
#cuadro2 ul li a:hover{
    color: #2E64FE;
}
.block1-footer{
    flex: 1;
}
.block2-footer{
    flex: 1;
}
#cuadro3 ul{
    list-style: none;
    font-family: 'Muli', sans-serif;
}
#cuadro3 ul li{
    padding: 7px 0px;
    margin-left: -25px;
    font-size: 15px;
}
#cuadro3 h4{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-size: 20px;
}
#the-last-of-us{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #888;
}

/*--- Titulos Principales ---*/
.titulos-principales{
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: #484848;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 4%;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
    
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
	/*--- Barra inicial ---*/
.barra-inicial{
	width: 100%;
	height: 40px;
	background-color: #484848;
	color: #fff;
	display: flex;
	font-family: 'Quicksand', sans-serif;
	padding-left: 20px;
	padding-right: 20px;
}
.conaies-letra{
    font-size: 25px;
    font-family: 'Poppins', sans-serif;
    text-align: right;
}
.items-barra-inicial{
	flex: 1;
	padding-top:7px;
	font-size: 15px;
	text-align:center;
}
.items-barra-inicial-v{
	flex: 2;
}
.items-barra-inicial-r{
    flex: 1;
	padding-top:7px;
	font-size: 15px;
	text-align:center;
    display: flex;
}
.items-barra-inicial-r a{
        flex: 1;
        color: #fff;
        cursor: pointer;
        text-decoration:  none;
    }
    .items-barra-inicial-r a:visited{
        color:#fff;
    }
    .items-barra-inicial-r a:hover{
        color:#2E64FE;
    }
.p-binicial{
    display: inline-block;
}
/*--- Barra de navegacion ---*/
nav{
	width: 100%;
	height: 57px;
	background-color: #fff;
	font-family: 'Raleway', sans-serif;
	margin-top: 0px;
}
#btn-menu{
    display: none;
}
header label{
    font-size: 30px;
    cursor: pointer;
    display: none;
}
.menu{
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    transform: translateX(0%);
    z-index: 5;
}
.menu ul{
    background-color: #fff;
    display: flex;
    list-style: none;
    font-size: 18px;
    position: relative;
}
.menu ul ul{
    display: none;
    background-color: #fff;
    min-width: 170px;
    max-width: 170px;
    z-index: 4;
    position:relative;
}
.menu ul ul ul li{
    display: none;
}
.menu ul ul li:hover ul li{
    display: block;
    width: 100%;
    position: absolute;
    margin-left: 100%;
    background-color: #fff;
    margin-top: -50px;
    height:51px;
}
.menu ul ul li{
    border-bottom: 1px solid #484848;
}
.menu a:hover{
    color: #2E64FE;
}
.menu a{
    display: block;
    padding: 15px 20px;
    color: #484848;
    text-decoration: none;
}
.menu a:visited{
    color:#484848;
}
.menu ul li:hover ul{
    display: block;
    position: absolute;
}
/*--- LOGO ---*/
#conaies{
	margin-right: 480px;
	margin-left: 30px;
}
#C-conaies{
	border: 2px solid #2E64FE;
	padding: 3.5px 6px;
	font-family: 'Poppins', cursive;
	color:#2E64FE;
}
#B-conaies{
	border:2px solid #2E64FE;
	padding: 5.5px 6px;
	background-color: #2E64FE;
	color: #fff;
}

/*--- FOOTER ---*/
footer{
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 30px;
	padding-top: 50px;
	background-color: #F3F3F3;
	color: #484848;
}
#contenedor-footer{
	display: flex;
	width: 100%;
}
#cuadro1{
	flex: 1;
}
#conaies-footer{
	font-size: 30px;
	color: #2E64FE;
	text-align: center;
	padding:5px;
	font-family: 'Poppins', cursive;
}
#info-footer{
	text-align: center;
	font-size: 16px;
	font-family: 'Muli', sans-serif;
	padding-top: 10px;
	padding: 5px;
	line-height: 24px;
}
.footer-sm{
    width: 100%;
    display: flex;
    margin-top: 30px;
}
.footer-sm span{
    flex: 2;
    text-align: center;    
}
.footer-sm span a{
    color: #484848;
    border: 2px solid #2E64FE;
    border-radius: 60px;
    padding: 15px 9px 9px 9px;
    text-decoration: none;
    width: 10px;
}
.footer-sm span a:hover{
    background: #2E64FE;
    color: #fff;
    cursor: pointer;
}
#cuadro2{
	flex: 1;
	padding: 10px 20px;
}
#cuadro2 h4{
	text-align: center;
	font-family: 'Quicksand', sans-serif;
	font-size: 20px;
}
#cuadro2 ul{
	list-style: "\03e";
	font-family: 'Montserrat', sans-serif;
	display: flex;
}
#cuadro2 ul li{
	padding:6px;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
}
#cuadro2 ul li a{
	text-decoration: none;
	color: #484848;
}
#cuadro2 ul li a:hover{
	color: #2E64FE;
}
.block1-footer{
	padding: 5px 10px;
	flex: 1;
	padding-left: 60px;
}
.block2-footer{
	padding: 5px 10px;
	flex: 1;
}
#cuadro3{
	flex: 1;
	padding: 10px 20px;
}
#cuadro3 ul{
	list-style: none;
	font-family: 'Muli', sans-serif;
	margin-left: 40px;
	margin-top: 30px;
}
#cuadro3 ul li{
	padding: 7px;
    font-size: 15px;
}
#cuadro3 ul li img{
	margin-right: 15px;
}
#cuadro3 h4{
	text-align: center;
	font-family: 'Quicksand', sans-serif;
	font-size: 20px;
}
#the-last-of-us{
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}
/*--- TITULOS PRINCIPALES ---*/
.titulos-principales{
	width: 100%;
	text-align: center;
	font-size: 30px;
	color: #484848;
	font-family: 'Poppins', sans-serif;
    padding-bottom: 4%;
}  
}